Bug 34330 - /etc/issue refers to management system on a basesystem
/etc/issue refers to management system on a basesystem
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-1-errata
Assigned To: Stefan Gohmann
Moritz Muehlenhoff
:
Depends on:
Blocks: 35897 34340
  Show dependency treegraph
 
Reported: 2014-03-13 06:27 CET by Stefan Gohmann
Modified: 2014-09-11 14:47 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-03-13 06:27:59 CET
The /etc/issue refers to the management system on a basesystem. That's confusing because there is now management system on a basesystem and a basesystem is not part of an UCS domain.
Comment 1 Stefan Gohmann univentionstaff 2014-03-13 07:27:55 CET
Now the message is only shown on dc's and member servers.

Fixed with r48475.

YAML: r48476
Comment 2 Moritz Muehlenhoff univentionstaff 2014-03-14 08:42:19 CET
Ok, on a freshly installed base system only  "Univention Corporate Server 3.2-1:" is displayed. YAML file ok.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-03-17 12:59:51 CET
http://errata.univention.de/ucs/3.2/70.html